Subject: Ticket Assigned - Returned Item Cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 05:31:29 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returned Item Cancelled I just have received this message
We've cancelled your return for order # 9567959778 , Dash Textured Lace-Up
Trainers...  as requested by you. Please reach out to us for anything
further.
We've cancelled your return for order # 9567948458 , Lee Cooper Men's
Printed Slip-...  as requested by you. Please reach out to us for anything
further.

These items were picked up by your driver, and I handed them to myself. But
i just received this message and checked online that i did not receive a
refund also.
Please take a notice, check your system there must be some error.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4343119